<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<FacePanel name="facepanelUI" float="true" pos="666,20,0,0" width="228" height="138" bkcolor="0xf02e323c">
		<HorizontalLayout name="headHL" height="20" padding="14,3,4,0">
			<Label name="header" text="动态表情（仅上位者有效）" textcolor="0x00ededed" font="5"/>
			<Button name="closefacepanel" width="13" height="11" normalimage="file='common\common_close.png' source='0,0,13,11'" hotimage="file='common\common_close.png' source='13,0,26,11'" pushedimage="file='common\common_close.png' source='26,0,39,11'"/>
		</HorizontalLayout>
		<HorizontalLayout name="contentHL">
			<VerticalLayout width="8"/>
			<FacePanelTileLayout name="contentTL" columns="4" itemsize="48,48" childpadding="1" facebkcolor="0xc09b9b9b" faceboadercolor="0x005a5a5a" vscrollbar="true">
			</FacePanelTileLayout>
			<VerticalLayout width="8"/>
		</HorizontalLayout>
		<HorizontalLayout height="2"/>
	</FacePanel>
</Window>